Bug 109321 - Commit access to drm-intel
Summary: Commit access to drm-intel
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: New Accounts (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-11 21:21 UTC by Lucas De Marchi
Modified: 2019-01-15 10:59 UTC (History)
3 users (show)

See Also:
i915 platform: ALL
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas De Marchi 2019-01-11 21:21:15 UTC

    
Comment 1 Rodrigo Vivi 2019-01-11 21:32:23 UTC
Acked-by: Rodrigo Vivi <rodrigo.vivi@intel.com>
Comment 2 Jani Nikula 2019-01-14 11:41:43 UTC
Acked-by: Jani Nikula <jani.nikula@intel.com>
Comment 3 Joonas Lahtinen 2019-01-15 07:03:48 UTC
Acked-by: Joonas Lahtinen <joonas.lahtinen@linux.intel.com>
Comment 4 Daniel Stone 2019-01-15 10:59:24 UTC
Please include your account name next time, to save us some guessing. Anyway, it's done now.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.